@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* typography */
h1,
h2,
h3,
h4,
h5,
h6,
p,
button,
small,
li,
label {
    font-family: "Poppins", sans-serif;
}

h1, h2 {
    text-transform: uppercase;
}

h1,h2,h3,h4 {
    margin: auto;
}


h1 {
    font-size: 3rem;
    line-height: 1;
    font-weight: 800;
    margin-top: 1rem;
    color: #000;
}


.sub1 {
    font-size: 2rem;
    line-height: 1.1;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.sub2 {
    font-size: 1.8rem;
    line-height: 1.2;
    margin: 1rem 0;
}

.sub3 {
    font-size: 1.8rem;
    line-height: 1.2;
    margin: 1rem 0;
}
.sub3-case {
    font-size: 1.8rem;
    line-height: 1.2;
    margin: 1rem 0;
    text-transform: uppercase;
}


/* margin */
.mt-1 {
    margin-top: 1rem;
}
.mt-2 {
    margin-top: 2rem;
}
.mt-3 {
    margin-top: 3rem;
}
.mb-1 {
    margin-bottom: 1rem;
}
.mb-2 {
    margin-bottom: 2rem;
}
.mb-3 {
    margin-bottom: 3rem;
}
/* padding */
.pt-1 {
    padding-top: 1rem;
}
.pt-2 {
    padding-top: 2rem;
}
.pt-3 {
    padding-top: 3rem;
}
.pb-1 {
    padding-bottom: 1rem;
}
.pb-2 {
    padding-bottom: 2rem;
}
.pb-3 {
    padding-bottom: 3rem;
}



.button, .button.hollow:hover {
    margin-bottom: 0;
    background: #FF4E00;
    border: 1px solid #FF4E00;
    border-radius: 100px;
    font-weight: 700;
    color: #fff;
}
.button:hover {
    margin-bottom: 0;
    background: transparent;
    border: 1px solid #FF4E00;
    color: #FF4E00;
    border-radius: 100px;
    font-weight: 700;
}
.button.hollow {
    border: 1px solid #FF4E00;
    color: #FF4E00;
}

p {
    font-size: 1.2rem;
    color: #7C7C7C;
}

#top-nav-bar {
    background: #fff;
    width: 100%;
}
.phone-link i {
    color: #fff;
}
.phone-link:hover i {
    color: #FF4E00 !important;
}
.top-logo {
    max-width: 172px;
}

#hero p {
    font-size: 1.5rem;
}

.slide-ergos div, .slide-edge div, .slide-d21 div {
    padding: 10px;
}
.slide-ergos img {
    background: #fff;
    border: 10px solid #f8f8f8;
    border-radius: 25px;
}

.slide-edge img {
    background: #fff;
    border: 10px solid #f8f8f8;
    border-radius: 25px;
}

.slide-d21 img {
    background: #fff;
    border: 10px solid #f8f8f8;
    border-radius: 25px;
}


.prev-slide1, .next-slide1, .prev-slide2, .next-slide2, .prev-slide3, .next-slide3 {
    padding: 0 1rem;
    font-size: 1.5rem;
    color: #000;
    cursor: pointer;
  }

  .prev-slide1:hover, .next-slide1:hover, .prev-slide2:hover, .next-slide2:hover, .prev-slide3:hover, .next-slide3:hover {
    padding: 0 1rem;
    font-size: 1.5rem;
    color: #FF4E00;
  }


.product-name {
    font-size: 3rem;
    line-height: 1;
    font-weight: 800;
    letter-spacing: -1;
}

#ergos {
    padding-bottom: 3rem;
}

#ergos .features img {
    max-width: 80%;
    max-height: auto;
}

#edge {
    background: #F7F3F4;
    padding-bottom: 3rem;
}

#edge .product-name {
    margin-top: 2rem;
}

.buttons-cta {
    margin-top: 2rem;
    margin-bottom: 3rem;
}
.cta {
    background: #FFDD00;
    border-radius: 15px;
    padding: 2rem;
    margin: 2rem 0;
}
.cta h3 {
    font-size: 2rem;
    margin-bottom: 0;
    font-weight: 700;
}


#cases {
    background: #F7F3F4;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

#cases h2 {
    font-size: 2.5rem;
    line-height: 1.1;
}

#d21 {
    padding: 3rem 0;
}
#form-section {
    background: #F7F3F4;
    padding-bottom: 5rem;
}
.form-wrapper {
    background: #FFDD00;
    padding: 2rem;
    border-radius: 15px;
}
  
  video {
    border-radius: 15px;
    border: 10px solid #f8f8f8 !important;
  }
  
  @keyframes scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  
  .form-fields {
    border: 0;
    border-radius: 8px;
    min-height: 45px;
  }

#footer {
    padding: 3rem 0;
}

.grid-item { width: 200px; }
.grid-item--width2 { width: 400px; }
   

/* colors */

.color-slide {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 15px;
    padding: 20px;
}
.colors-wrapper {
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    transition: transform 0.3s, box-shadow 0.3s;
    cursor: pointer;
}

.colors-wrapper:hover {
    transform: scale(1.1);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}

.colors-wrapper h4 {
    font-size: 1rem;
    font-weight: bold;
    margin: 10px 0 0;
    margin-top: 0;
    text-transform: uppercase;
}



/* Small only */
@media screen and (max-width: 39.9375em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {
    h1 {
        font-size: 7rem;
        margin-top: 1rem;
    }
    .sub1 {
        font-size: 3rem;
        margin-bottom: 1rem;
    }
    
    .sub2 {
        font-size: 2.8rem;
        margin: 1.5rem 0;
    }
    
    .sub3 {
        font-size: 2rem;
        margin: 1.5rem 0;
    }
    .product-name {
        font-size: 5rem;
    }
    .cta h3 {
        font-size: 3rem;
    }
    #cases h2 {
        font-size: 3.5rem;
        line-height: 1.1;
    }
}

.imgal-container img {
    border-radius: 15px;
} 